Issues with Adobe cs5 in Windows 8

Asked By 0 points N/A Posted on -
qa-featured

I installed Windows 8 (32-bit) version and I'm experiencing difficulties running Adobe CS5. Most of the time, they close automatically before even closing my work. Are there new Adobe to co-op up with Win. 8?

SHARE
Best Answer by Sharath Reddy
Answered By 0 points N/A #110618

Issues with Adobe cs5 in Windows 8

qa-featured

Dear Alfonso Elliot,

From the question posted , it seems that you are having problem after the installation of windows 8. If that is the thing then I would like to ask you if you made any backup of System Image of your last windows which you used before you installed Windows 8. I hope you did that. Actually most of the people don’t do this and they have several problems. I guess you are not able to use you before system so there must be one solution of using Creative Suite Cleaner Tool which works really fine and which functions to remove all traces of previously installed Creative Suite software as the name says but here it is Adobe Software.

You can download the software through Google. Also, you can download it here.

http://www.adobe.com/support/contact/cscleanertool.html

Best Answer
Best Answer
Answered By 562745 points N/A #110619

Issues with Adobe cs5 in Windows 8

qa-featured

I don’t think you will really be able to install and use Adobe Creative Suite 5 on your Windows 8 computer. The application is really not designed to run on your present operating system even if you are using the 32-bit version. The only way you can use Adobe CS5 is to downgrade your operating system to Windows 7 either 32-bit or 64-bit.

I will only explain here the details of Adobe CS5 so you can install it on a compatible environment. This application doesn’t really require a fast processor but having one is an advantage though. You can even use it on a computer that runs on at least Pentium 4 processor.

Adobe Creative Suite 5 works only with Windows XP Service Pack 3, Windows Vista [Home Premium, Business, Ultimate, Enterprise] Service Pack 1 and later, and Windows 7 as well as Mac OS X 10.5.7 or Mac OS X 10.6.3. Your video card should also support OpenGL 2.0 and Shader Model 3.0.

You should also have QuickTime 7.6.2 and later installed on your computer as well as Adobe Flash Player 10 and later.

Login/Register to Answer

Related Questions